Subject: Ticket Assigned - 3724239/ Share photos
From: Home Box <[email-masked]>
To: [email-masked]
Date: Sat, 26 Mar 2022 08:43:17 +0000

Hi Alhamzi Mohammed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  3724239/ Share photos Taymur                    Hello good afternoon           12:17 PM, 26th Mar                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           12:17 PM, 26th Mar                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           12:17 PM, 26th Mar                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            12:17 PM, 26th Mar                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            12:17 PM, 26th Mar                   Alhamzi                   Good afternoon Taykmur, thank you for contacting us. This's Alhamzi We would be happy to help you.           12:18 PM, 26th Mar                   Alhamzi                   How may I help you?           12:18 PM, 26th Mar                     Taymur                    May 2021 I bought a bed frame Kulltorp           12:18 PM, 26th Mar                     Taymur                    The bed frame has cracks and some of the screws don’t fit           12:18 PM, 26th Mar                     Taymur                    Is it possible to claim warranty ?           12:19 PM, 26th Mar                   Alhamzi                   We sincerely apologize for any inconvenience caused you.   Could you please share with us photos or video showing the issue so we can update it with our team to help you regarding this issue.           12:21 PM, 26th Mar                     Taymur                             12:22 PM, 26th Mar                     Taymur                             12:23 PM, 26th Mar                     Taymur                    The screw doesn’t go in even though I tried a lot of times           12:23 PM, 26th Mar                   Alhamzi                   Could you please share your order number so that I can assist you further?           12:26 PM, 26th Mar                     Taymur                             12:28 PM, 26th Mar                     Taymur                    Will this suffice ?           12:28 PM, 26th Mar                   Alhamzi                   Please wait while we check the details.            12:33 PM, 26th Mar                     Taymur                    Okay           12:33 PM, 26th Mar                   Alhamzi                   Thank you for allowing me the time to check. I appreciate your patience.           12:37 PM, 26th Mar                     Taymur                    How will your team proceed ?           12:38 PM, 26th Mar                   Alhamzi                   We sincerely apologize for any inconvenience caused you.  We would like to let you know that we have escalated this issue to the concern team and will contact you within 3-2 business days to help you with this issue.  Complain number: 3724239           12:39 PM, 26th Mar                   Alhamzi                   Do you have any other inquiries that we can help with?           12:39 PM, 26th Mar                     Taymur                    No thank you           12:39 PM, 26th Mar                   Alhamzi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:42 PM, 26th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4078927